Catalyst-Controller-POD

Errors

Catalyst-Controller-POD-1.0.0 has the following 3 errors.

CategoryError
no_pod_errorsCatalyst-Controller-POD-1.0.0/lib/Catalyst/Controller/POD.pm -- Around line 374: You forgot a '=back' before '=head1'
use_strictCatalyst::Controller::POD::Template
use_warningsCatalyst::Controller::POD::Template